2019-12-07 23:29 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001703Database Workbench v5Microsoft SQL Server Modulepublic2019-09-16 11:19
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.2 
Target VersionFixed in Version[Database Workbench] 5.6.8 
Summary0001703: DateTime2-datatype precision not loaded correctly from meta data views
DescriptionDateTime2-datatype precision not loaded correctly from meta data views
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-09 16:54 Martijn Tonies New Issue
2019-09-10 11:00 Martijn Tonies Assigned To => Martijn Tonies
2019-09-10 11:00 Martijn Tonies Status new => resolved
2019-09-10 11:00 Martijn Tonies Resolution open => fixed
2019-09-10 11:00 Martijn Tonies Fixed in Version => 5.6.8
2019-09-16 11:19 Martijn Tonies Status resolved => closed
+Issue History